.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-b3a19d32-4b8d-4b29-84be-5b8226aaae4a { padding-top: 10px; padding-bottom: 10px; }

#s-b3a19d32-4b8d-4b29-84be-5b8226aaae4a .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-ffa9b1c8-73ce-4edc-9f23-6393ce7a946a { padding-top: 10px; padding-bottom: 10px; }

#s-43ceddd4-a651-4d8a-a33b-095971e760af { padding-top: 10px; padding-bottom: 10px; }

#s-43ceddd4-a651-4d8a-a33b-095971e760af .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-b253fb34-2c93-47f9-9c1e-a97ed087cf78 { padding-top: 10px; padding-bottom: 10px; }

#s-39914097-1523-4a82-963d-5d6f9391eb95 { padding-top: 10px; padding-bottom: 10px; }

#s-39914097-1523-4a82-963d-5d6f9391eb95 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-de24d5ff-1caa-4795-a13d-b9ec533ccd62 { padding-top: 10px; padding-bottom: 10px; }

#s-f01bf30f-60a7-4110-a350-35f6fe29777a { padding-top: 10px; padding-bottom: 10px; }

#s-801b700d-59a3-47d5-a77c-25ad834f2e7d { padding-top: 10px; padding-bottom: 10px; }

#s-801b700d-59a3-47d5-a77c-25ad834f2e7d .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-dcd6a37f-44e5-4e80-9c28-91167be50ed1 { padding-top: 10px; padding-bottom: 10px; }

#s-0db4e1ff-2bfe-47be-99a4-0b7630969aaf { padding-top: 10px; padding-bottom: 10px; }

.shg-c:before, .shg-c:after {
  content: ' ';
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  /* 8 or more nines required to have no effect */
  opacity: 0.99999999;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c, .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
